Loading...
Searching...
No Matches
segger_gcc_stlport.h File Reference

Go to the source code of this file.

## Macros

#define | ETL_TARGET_DEVICE_GENERIC
#define | ETL_TARGET_OS_NONE
#define | ETL_CPP11_SUPPORTED 0
#define | ETL_CPP14_SUPPORTED 0
#define | ETL_CPP17_SUPPORTED 0
#define | ETL_NO_NULLPTR_SUPPORT 1
#define | ETL_NO_LARGE_CHAR_SUPPORT ETL_CPP11_NOT_SUPPORTED
#define | ETL_CPP11_TYPE_TRAITS_IS_TRIVIAL_SUPPORTED 0
#define | ETL_STLPORT 1